BODY{MARGIN:1px 7px 1px 7px;FONT-FAMILY:Arial;BACKGROUND-COLOR:white;color:black}
A IMG{border:none}
.breve{background:transparent url(http://img.tfd.com/breve.png) no-repeat center;background-size: 100%;display: inline-block;*display: inline;*zoom: 1;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.tfd.com/breve.png', sizingMethod='scale')}
.ibreve{background:transparent url(http://img.tfd.com/ibreve.png) no-repeat center;background-size: 100%;display: inline-block;*display: inline;*zoom: 1;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.tfd.com/ibreve.png', sizingMethod='scale')}
DT{FONT-WEIGHT:bold}
DL{MARGIN-TOP:3pt;MARGIN-BOTTOM:0px}
H4,H5{FONT-SIZE:.8em}
INPUT{FONT-SIZE:1em}
H1{MARGIN-TOP:2pt;FONT-SIZE:1.6em;MARGIN-BOTTOM:0pt}
H2{FONT-SIZE:1.3em;PADDING-BOTTOM:0px;WIDTH:98%;BORDER-BOTTOM:1px solid #85A8C2;TEXT-ALIGN:left}
H3{FONT-SIZE:1.15em;margin-bottom:3pt}
H4,H5{TEXT-ALIGN:left;FONT-SIZE:1em;margin-bottom:1pt}
HR{COLOR:#85A8C2;BACKGROUND-COLOR:#85A8C2;HEIGHT:6px;margin-bottom:32px}
PRE{background-color:#F7FAFB;border:1px dashed #638EA8;padding:5px}
TD{text-align:left}
SPAN.img, A.img, .sbox1 TH, .box2 TH, #FooterLinks TH{background-image:url(http://img.tfd.com/all.png?2)}
SPAN.img, A.img{background-repeat:no-repeat;text-decoration:none;display:inline-block;margin:0;vertical-align:middle;font-size:0;letter-spacing:-1px;text-align:left;color:white}
SPAN.A{cursor:pointer}
SPAN.tab{width:9px;height:9px;margin-right:2px}
SPAN.tab1{background-position:-222px -234px}SPAN.tab2{background-position:-222px -284px}SPAN.tab4{background-position:-222px -186px}SPAN.tab8{background-position:-222px -248px}SPAN.tab16{background-position:-222px -218px}SPAN.tab32{background-position:-222px -202px}SPAN.tab64{background-position:-222px -260px}SPAN.tab256{background-position:-222px -270px}SPAN.tab1024{background-position:-222px -284px}
SPAN.flag, A.flag{width:16px;height:11px;margin-right:2px}
.Fen{background-position:-203px -13px}.Fes{background-position:-203px 0}.Fde{background-position:-221px 0}.Ffr{background-position:-239px 0}.Fit{background-position:-257px 0}.Fzh{background-position:-275px 0}.Fpt{background-position:-293px 0}.Fnl{background-position:-311px 0}.Fno{background-position:-329px 0}.Fel{background-position:-347px 0}.Fru{background-position:-365px 0}.Faf{background-position:-221px -13px}.Far{background-position:-239px -13px}.Fbg{background-position:-275px -13px}.Fca{background-position:-311px -13px}.Ftw{background-position:-257px -39px}.Fhr{background-position:-437px -13px}.Fcs{background-position:-329px -13px}.Fda{background-position:-364px -13px}.Feo{background-position:-383px 0}.Fet{background-position:-383px -13px}.Ffa{background-position:-401px 0}.Ffi{background-position:-401px -13px}.Fhe{background-position:-419px -13px}.Fhi{background-position:-437px 0}.Fhu{background-position:-455px 0}.Fis{background-position:-473px -13px}.Fid{background-position:-473px 0}.Fia{background-position:-455px -13px}.Fja{background-position:-203px -26px}.Fko{background-position:-221px -26px}.Fla{background-position:-239px -26px}.Flv{background-position:-275px -26px}.Flt{background-position:-257px -26px}.Fml{background-position:-311px -26px}.Fpl{background-position:-347px -26px}.Fro{background-position:-365px -26px}.Fsr{background-position:-383px -26px}.Fsk{background-position:-401px -26px}.Fsl{background-position:-419px -26px}.Fsw{background-position:-203px -39px}.Fsv{background-position:-473px -26px}.Fth{background-position:-221px -39px}.Ftr{background-position:-239px -39px}.Fuk{background-position:-275px -39px}.Fur{background-position:-293px -39px}.Fvi{background-position:-311px -39px}.Fps{background-position:-328px -39px}
SPAN.toggle{width:11px;height:11px;background-position:0 -115px}
SPAN.current{background-position:-240px -187px;width:5px;height:9px;margin-right:4px}
SPAN.imgprev{background-position:-222px -166px;width:9px;height:12px}
SPAN.imgnext{background-position:-237px -166px;width:9px;height:12px}
SPAN.ico{width:18px;height:14px;margin-right:4px}
SPAN.ico_p{background-position:0 0}SPAN.ico_f{background-position:0 -54px}SPAN.ico_c{background-position:0 -18px}SPAN.ico_e{background-position:0 -36px}SPAN.ico_a{background-position:0 -72px}
SPAN.kbrd{background-position:-50px -32px;width:29px;height:18px;margin:0 0 5px 4px}
.ifrm{LEFT:-5px;WIDTH:0;POSITION:absolute;TOP:-5px;HEIGHT:0}
SPAN.weatherimg{width:48px;height:35px;background-image:url(http://img.tfd.com/hp/all.png);background-repeat:no-repeat;text-decoration:none;display:inline-block;margin:0;vertical-align:middle}
#LeftColumn{width:160px}
fieldset{border:solid 1px #85A8C2}
fieldset legend{font-style:italic}
fieldset.ad{border-left:none;border-right:none;border-bottom:none;margin:8pt 0;padding:6px 0}
fieldset.ad legend{margin-left:6px}
#keyboard{position:absolute;background-color:white;z-index:10}
.key{vertical-align:middle;text-align:left;text-indent:5px;position:absolute;width:32px;height:34px;border:1px outset black;cursor:pointer}
.hint{FONT:normal normal normal 1em Arial;BORDER:1px solid black;PADDING:2px;LEFT:0px;VISIBILITY:hidden;TEXT-TRANSFORM:none;WIDTH:500px;COLOR:black;TEXT-ALIGN:left;POSITION:absolute;TOP:0px;BACKGROUND-COLOR:oldlace;TEXT-DECORATION:none}
.hint HR{WIDTH:80%;COLOR:black;HEIGHT:1px}
SPAN.flw{FONT-WEIGHT:bold;FONT-SIZE:8pt;COLOR:red;FONT-FAMILY:Tahoma}
B A.tip,EM A.tip{MARGIN-RIGHT:2pt}
DIV.Ov{MARGIN-BOTTOM:5px;TEXT-ALIGN:left;margin-top:5px;max-width:580px}
.by{FONT-SIZE:8pt;PADDING:0 5px 5px 5px;COLOR:#226699}
.by A{color:#226699;text-decoration:none}
DIV.Ov A{TEXT-DECORATION:none}
.OvBorder{TEXT-ALIGN:left;BORDER-left:#DDE6ED 1px solid;padding:5px 0 2px 4px}
.OvTitle{MARGIN-LEFT:2px;TEXT-DECORATION:underline;font-size:110%}
.OvDescr{MARGIN-LEFT:2px;COLOR:black}
.OvURL{COLOR:black;MARGIN-LEFT:2px;font-size:smaller}
.OvURL IMG{height:16px;width:16px;vertical-align:text-bottom}
.Ov2{width:600px}
.Ov2 A:HOVER DIV{background-color:#E4EAED}
DIV.AdSep{margin-bottom:16px}
iframe.grelated-iframe{display:none}
.pic{margin:0 0 4px 8px;BACKGROUND-COLOR:white}
.pic IMG{MARGIN:2px}
.imgcaption{BORDER-TOP:gray 1px solid;FONT-SIZE:8pt;MARGIN-LEFT:2px;MARGIN-RIGHT:2px}
.outerpic{BACKGROUND-COLOR:white;clear:both}
TABLE.navbox{border:1px solid lightgray;margin:3pt 0 3pt 0}
.navbox TD{font-size:8pt}
.navbox-group{font-weight:bold;background-color:#D8E1E8;padding:3pt}
.navbox-title{background-color:#D8E1E8}
.portal{display:none}
#Timer{text-align:right;width:1px;padding:6pt 0 0 6pt;vertical-align:top}
#MainTxt{margin-top:6pt}
#MainTxt TH{font-size:.8em}
#MainTxt TABLE{BACKGROUND-COLOR:white}
.trans, .trans a, .trans a:visited{color:#0000FF}
.lit_links{font-style:italic;text-align:right;margin-right:15px;margin-bottom:6pt}
.LitContext{font-weight:bold;margin-left:11pt;font-style:normal}
.highlight{font-weight:bold}
HR.hmsep{WIDTH:60%;HEIGHT:3px;text-align:left;margin:12pt auto 9pt 0}
HR.hmshort{WIDTH:25%;HEIGHT:1px;text-align:left;margin:6pt auto 4pt 0}
DIV.def,DIV.ds-single,DIV.ds-list,DIV.notx,DIV.regn,DIV.sndlst,DIV.syntx,DIV.usen,DIV.wrdhst,DIV.sds-single,DIV.sds-list{MARGIN-LEFT:1cm}
DIV.idmseg,DIV.pvseg{MARGIN-LEFT:0cm}
DIV.runseg{margin-left:0.5cm;margin-top:3pt}
DIV.etyseg{margin-top:6pt;margin-bottom:6pt}
.pronOx,.IPA{font-family:'Arial Unicode MS','Lucida Sans Unicode'}
.noteOx SPAN{background-color:#F7FAFB}
.hw{FONT-WEIGHT:bold;FONT-SIZE:120%}
TT{FONT-SIZE:11pt}
.area{DISPLAY:none;VISIBILITY:hidden;MARGIN-LEFT:0.5cm;FONT-STYLE:italic}
.illustration{COLOR:#226699;FONT-STYLE:italic}
SPAN.pron{CURSOR:pointer;cursor:hand;border-bottom:1px #809E83 dashed}
.hp{visibility:hidden;position:absolute;left:0}
DIV.himg{float:right;width:370px;text-align:center;BACKGROUND-COLOR:white}
TABLE.AcrFinder TH{text-align:left;padding:6pt;font-size:.8em}
TABLE.AcrFinder TD{padding-left:3pt}
TABLE.AcrFinder TD.acr{text-align:center}
.brand_copy{font-size:10px;FONT-FAMILY:Arial;margin-top:5px;clear:both}
.brand_copy A{color:black}
P.brand_copy{margin:6pt 0 0 0}
TABLE.cde{width:350px;margin-left:1cm;border:1px solid #85A8C2}
.toccolours,TABLE.gallery,TABLE#toc{BORDER:1px solid #85A8C2;PADDING:5px;font-size:8pt}
.toccolours TD,.toccolours A{font-size:8pt}
.toccolours TH{font-size:.8em}
SMALL{font-size:8pt}
.editlink,.noprint,.hiddenStructure{display:none}
@media (min-width:700px){.infobox{float:right;clear:right} }
@media (max-width:700px){.infobox{width:100% !important} }
.infobox{border:1px solid #85A8C2}
.infobox.bordered td,.infobox.bordered th{border:1px solid #85A8C2}
.infobox.bordered{border-collapse:collapse}
TABLE.wikitable,TABLE.prettytable{BORDER:1px solid #aaaaaa;MARGIN:1em 1em 1em 0px;BORDER-COLLAPSE:collapse}
TABLE.wikitable TH,TABLE.prettytable TH,TABLE.wikitable TD,TABLE.prettytable TD{BORDER-RIGHT:#aaaaaa 1px solid;PADDING:0.2em;BORDER-TOP:#aaaaaa 1px solid;BORDER-LEFT:#aaaaaa 1px solid;BORDER-BOTTOM:#aaaaaa 1px solid}
TABLE.wikitable TH,TABLE.prettytable TH{BACKGROUND:#f2f2f2}
TABLE.wikitable TD,TABLE.prettytable TD{BACKGROUND:#f9f9f9}
div.thumb{margin-bottom:.5em;border-style:solid;border-color:white;width:auto}
div.thumb div{border:1px solid #ccc;padding:3px !important;background-color:#f9f9f9;text-align:center;overflow:hidden}
.tright{float:right;clear:right;border-width:.5em 0 .8em 1.4em}
#shp{behavior:url(#default#homepage)}
#topline{text-align:right;font-size:0;white-space:nowrap}
#topline SPAN.img, #LeftColumn SPAN.img{height:14px;margin-left:2px;vertical-align:top;margin-top:2px}
#topshare {margin-top:10pt}
#siteshare {margin:-10px 0 20px 0}
#topshare SPAN.img,#siteshare SPAN.img{height:14px;margin-left:2px}
#topshare SPAN.img{margin-bottom:13px}
#TDTotalBrowser IMG{margin-right:3px;width:9px;height:9px}
A{color:#1D4994}
A:visited{color:#645E7D}
IMG.toggle{margin-left:2px;cursor:pointer;cursor:hand;width:11px;height:11px}
.box1{margin-top:0pt;margin-bottom:5px}
.box1 TH{background-color:#E4EAED;text-align:left;color:#638EA8;height:24px;font-size:larger}
.box1 H3{margin:0}
.box1 TD{padding-top:3px;padding-bottom:5px}
.box1img{margin:3px 13px 3px 0}
.box2{width:100%;margin-top:0pt;margin-bottom:5px}
.box2 TH{background-color:#85A8C2;text-align:left;color:White;height:24px;background-position:0 -350px;font-size:larger}
.box2 TD{font-size:10pt}
.sbox1{width:300px;border-bottom:1px #85A8C2 solid;border-left:1px #85A8C2 solid;border-right:1px #85A8C2 solid;clear:both}
.sbox1 TH{padding-left:5px;padding-right:5px;background-color:#85A8C2;text-align:left;color:White;height:20px;background-position:0 -350px;font-size:10pt}
.sbox1 TD{font-size:10pt;padding:4px}
.sbox1 TH .help, .sbox2 TH .help{float:right}
.sbox1, .banner_ad{margin-bottom:25px}
.banner_ad{clear:both}
.banner_ad .adv, .banner_ad .adv A{color:#808080;text-align:center;font-size:8pt}
#SignIn TD{padding:0px}
#SignIn INPUT{font-size:8pt}
#DefandLit{margin-top:5px}
#Browsers{margin-top:25px}
.BrowserSep{width:22px}
#DefandLit TH,#Browsers TH{background-color:#E4EAED;border-right:1px #85A8C2 solid;border-left:1px #85A8C2 solid;border-top:1px #85A8C2 solid;color:#638EA8}
#TDDef,#TDLit,#TDBrandBrowser,#TDTotalBrowser{border-right:1px #85A8C2 solid;border-left:1px #85A8C2 solid;border-bottom:1px #85A8C2 solid}
#toggle_td_9,#toggle_td_10,#toggle_td_11,#toggle_td_12{padding:7px}
#TDBrandBrowser A.l{margin-left:10px}
DIV.overflow{width:100%;height:250px;overflow-y:auto;overflow-x:hidden}
DIV.prev IMG,DIV.next IMG{height:12px;width:9px}
DIV.prev{margin-bottom:3pt}
DIV.next{margin-top:3pt}
.MoreResults{text-align:right;font-weight:bold}
TABLE.Tabs{border-bottom:7px #85A8C2 solid}
TABLE.ETabs SPAN.img{position:absolute}
TABLE.FTabs IMG{width:16px;height:11px;margin-right:2px}
TABLE.FTabs SPAN{font-size:smaller}
TD.activeTab,TD.inactiveTab,TD.greyTab{border-left:1px #85A8C2 solid;border-top:1px #85A8C2 solid;font-weight:bold;font-size:12px;line-height:12px;padding:3px;white-space:nowrap}
TABLE.Tabs DIV{padding-left:12px}
TABLE.Tabs A{text-decoration:none}
TD.activeTab,TD.activeTab A:visited,TD.activeTab A{background-color:#85A8C2;color:White}
TD.inactiveTab{background-color:White}
TD.greyTab{background-color:#E8E8E8}
TD.greyTab A,TD.greyTab A:visited{color:#808080}
TABLE.Tabs TD.Subscr{background-color:#809E83;font-weight:bold;font-size:8pt;color:White}
#TabSeparator{border-left:1px #85A8C2 solid;padding-top:3px;width:100%}
.box1 A:visited,.box2 A:visited,.sbox1 TD A:visited,.Tabs .inactiveTab A:visited,.Tabs .inactiveTab A{color:#002F70}
#MainTitle {padding-top:4pt}
#MainTitle H1{margin-bottom:0;display:inline}
#MainTitle DIV{font-size:8pt}
#Thesaurus, #Translations{border:1px solid #85A8C2;margin-top:45px;padding-bottom:5px}
#ThesaurusHead, #TranslationsHead{background-color:#E4EAED;padding:3pt 0 3pt 0}
#ThesaurusTitle, #TranslationsTitle{color:#638EA8;FONT-SIZE:160%;font-weight:bold;padding:6pt}
#TranslationsTitle{padding-left:0}
#ThesaurusLegend{padding-left:15px}
#ThesaurusInner, #toggle_td_5{margin:15px}
#Thesaurus H3{margin-bottom:6pt}
.Syn,.Rel,.Ant{MARGIN-TOP:3px;PADDING-LEFT:2px}
.Syn{BORDER-LEFT:#60ff60 5px ridge}
.Rel{BORDER-LEFT:#8080ff 3px solid}
.Ant{BORDER-LEFT:#ff6060 4px solid}
#wld_body{margin:15px}
DIV.Lit{margin-left:3px;margin-bottom:3pt}
#bottom_sep{border-top:7px #85A8C2 solid;margin-top:7px;margin-bottom:12px;font-size:1px}
#FooterLinks{border:1px solid #85A8C2;margin-top:6pt}
#FooterLinks TD{font-size:8pt;padding:3pt}
#FooterLinks TH{background-color:#85A8C2;background-position:0 -350px;text-align:left;color:White;padding-left:12pt;padding-right:12pt}
#FooterCopy{font-size:8pt;margin:6pt}
#toggle_td_3{font-size:9px;color:gray;font-family:Tahoma;margin-top:4pt;width:450px}
.help{font:bold 10px Verdana;padding:2px 4px 2px 4px;text-decoration:none}
.help5,.help5:visited,.help8,.help8:visited{vertical-align:text-top;color:#B4CBDC;border:1px solid #B4CBDC;margin-left:8px}
.help8{float:right}
.help7,.help7:visited{padding:0px 1px 0px 2px;color:#C0D1C2;border:1px solid #C0D1C2;margin-left:3px}
.help:hover{color:White;border:1px solid White}
.help5:hover,.help8:hover{color:#638ea8;border:1px solid #638ea8}
#MainTxt IFRAME{float:right}
#Aux H1{margin-top:12pt}
#LangDropdown{border:1px solid #85A8C2;font-size:10pt}
#LangDropdown A:hover DIV{background-color:#E4EAED}
DIV.sayt{visibility:hidden;position:absolute;border-left:solid 1px #85A8C2;border-right:solid 1px #85A8C2;border-bottom:solid 1px #85A8C2;padding:4px 2px 2px 2px;z-index:21;background-color:white}
DIV.sayt A, DIV.sayt A:visited{font-size:10pt;color:Black;position:relative;text-decoration:none}
.hlist li{display:inline}
.hlist li:after{content:" |";} .hlist ul{padding:0;}
#login{font:normal 8pt Arial;margin-left:5px}
#login td{font:normal 8pt Arial;padding-right:5px;border:none!important;padding:0px 5px 0px 0px!important} 
#login td.nw{white-space:nowrap}
#soclog{width:16px;text-align:center;white-space:normal} 
#soclog a{text-decoration:none}
#soclog span.img{width:13px;height:13px;margin:0px 2px 2px 0px}
.login_in{width:90px}
.login_btn{font-size:x-small;position:relative;top:-2px}
.err{color:red;display:none;font-size:small;font-weight:bold;background-color:white;position:absolute;top:0px;width:230px;height:18px}
#toggle_td_30 .err{position:static;font-size:x-small}
#fcLoading{width:16px;height:16px;margin-left:2px;position:relative;top:2px}
#fcRem{position:relative;top:2px}
.fBrain{padding-left:10px;text-align:center}
.fBrain a{text-decoration:none;color:black}
.br20smX{background-position:-250px -166px;width:29px;height:32px}
.br40smX{background-position:-250px -199px;width:29px;height:32px}
.br60smX{background-position:-250px -232px;width:29px;height:32px}
.close {width:5px;height:5px;background-position: -152px -11px;position:relative;top:-10px}
.close:hover {background-position: -158px -11px}
#fcCnt{vertical-align:top}
#fcLoginPanel{border: solid 1px #85A8C2;max-height:85px;margin-left:3px;padding:2px 5px;float:right}
#toggle_td_30 #fcLoginPanel {margin-left:0px;float:none;border:none}
#fcPTBL{cursor:pointer}
#fcPTBL td{vertical-align:top;border:none!important;padding:0px!important}
#mClz{vertical-align:top}
#dClz{position:absolute}
.trFlg{float:right;white-space:nowrap}
.trFlg .img {position:static!important}
td.brn,.badges {font-size:small}
#fcLd{height:16px}
.delBookmark {font-family:Verdana;color:#C0C0C0;text-decoration:none}
.delBookmark:hover{color:red;font-weight:bold}
.bookmarkPg,.bookmarkPgSel{text-decoration:none}
.bookmarkPgSel{font-weight:bold}
.bookmarkPgCont{border:solid 1px gray;border-width:1px 0px 0px 0px;margin-top:8px}
.bookmarkTd{vertical-align:top;width:50%;padding-left:10px}
.lthr{text-decoration:line-through}
.boxl{width:90%;max-width:700px;border:1px solid blue;padding:5px;float:left}
.boxl table{width:100%}
.boxltd{width:25%}
.wm_a{width:110px;float:left;text-align:left;padding-left:30px;color:blue}
.wm_ar{width:110px;float:left;text-align:left;padding-left:30px;color:red}
.wm_w{color:blue;text-decoration:underline}	
.wmhr{position:relative;top:-1px}
#wm_addf{padding-top:5px}
#wm_state{margin:3px 0}
#defOf .b {border-left:5px solid #22b14c;padding:5px;margin:10px 0}
#defOf table {	margin-top: 5px}
#defOf td {padding: 0px}
span.hvr:hover {text-decoration:underline;cursor:pointer;color:#1D4994}
.badge_gh,.badge_gb,.badge_gm{width:32px;height:32px}
.badge_gh{background-position:-190px -51px;margin:5px!important}
.badge_gb{background-position:-223px -51px;margin:5px!important}
.badge_gm{background-position:-256px -51px;display:block!important;margin:5px auto 3px auto!important}
.matchUpShare{margin-top:5px;border:solid blue 1px;text-align:center;padding:5px}
#tzr{border:solid 1px #5086B0;border-radius:6px;min-height:100px;padding:20px 10px 0px 0px;margin:5px 0px;display:inline-block}
#tzr iframe{border:none;width:150px;height:100px;overflow:hidden;float:left}
.tzrDv{font-size:120%;color:#5086B0;margin:25px 0px 0px 10px;display:inline-block}
.warn{background-position:-21px -75px;height:23px;width:27px}